#label {text-align:center; padding:11px 40px 11px 40px; margin:0 auto 0 auto; font-size:34px; font-weight:normal; letter-spacing:3px; text-align:center; text-shadow: 2px 1px 3px #333333;}
#text {top:200px; left:50%; text-align:center; line-height:32px; font-size:20px; }
#text p{text-align:center; line-height:32px; font-size:20px; padding: 0;margin: 0;}

div#contactForm label .fieldLabel {
    display: inline-block;
    height: 20px;
    padding: 5px 8px 6px 0;
    width: 180px;
}
div#contactForm input, div#contactForm select, div#contactForm textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #6290BE #89A6BD;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    width: 240px;
}
#contactForm {
    font-size: 13px;
    text-align:center;
    vertical-align: top;
}
#contactFormError{
    color:darkred;
    text-align:center;
}
#contactFormResponse{
    text-align:center;
}